こんにちはゲストさん。会員登録(無料)して質問・回答してみよう!

解決済みの質問

10.4のPowerBook G4 に10.2で再インストールしたい

10.4のPowerBook G4 に10.2で再インストールしたい

PowerBook G4 867MHz (A1010)を利用しています。

現在OSX10.4.11がインストールされています。
これをすべて消去して、OSX10.2または10.1.3をインストールしたいのですがCDROMから起動しません。
CDを入れてCを押しながら電源を入れても、スマイルマックと?マークが交互に出て、そのままHDDから起動してしまいます。

10.5のCDからは起動できたのでハードウェア的には問題が無いのではと思っております。

どのようにすればOSX10.2または10.1.3から起動できるでしょうか?
上記のCDは純正のパッケージ品です。

投稿日時 - 2010-01-29 17:14:24

QNo.5632937

困ってます

質問者が選んだベストアンサー

PowerBook G4がMacOSX 10.2や10.1より前に出荷されていたMacであれば、
インストールできますが、もともとインストールされていたOSが10.4の
場合には、10.4より古いバージョンのOSはインストールできない仕様になっています。
Macintoshは昔からそういう仕様なので、あきらめてください。

投稿日時 - 2010-01-29 17:47:22

お礼

残念ですがそういう仕様では仕方ありませんね。
ご解答ありがとうございました。

投稿日時 - 2010-02-08 17:50:10

このQ&Aは役に立ちましたか?

1人が「このQ&Aが役に立った」と投票しています

回答(1)

あなたにオススメの質問